html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html, body {
	margin:0;
	padding:0;
	font-family: Raleway, "Helvetica Neue", Helvetica, sans-serif;
	background:transparent;
}

input[type="text"], input[type="email"] {
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 3px;
	box-shadow: 0 0 5px #ddd inset;
	padding-left:16px;
	width: 100%;
	color:#656565;

}

input[type="text"]:focus, input[type="email"]:focus {
	
	outline:0;
}


 form {
	padding:0;

}
form input[type="text"]{
	/*width:272px;*/
	width:50%;
	min-width:150px;
	color:#656565;
	float:left;
	margin-right:10px;
	height:30px;
	/*line-height:30px;*/
	margin-bottom:10px;
}

label.wf-label{
	display:none;
}
.lt-ie10 label.wf-label{
	display:block;
	padding-bottom:4px;
	font-size:14px;
	color:#3399cc;
}

input[type="submit"] {
	width:122px;
	height:33px;
	background: #3399cc;
	line-height:0;
	background: -moz-linear-gradient(top,  #3399cc 0%, #2361a1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3399cc), color-stop(100%,#2361a1));
	background: -webkit-linear-gradient(top,  #3399cc 0%,#2361a1 100%);
	background: -o-linear-gradient(top,  #3399cc 0%,#2361a1 100%);
	background: -ms-linear-gradient(top,  #3399cc 0%,#2361a1 100%);
	background: linear-gradient(to bottom,  #3399cc 0%,#2361a1 100%);

	cursor:pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: background 0.2s ease-in;
	-moz-transition: background 0.2s ease-in;
    -ms-transition: background 0.2s ease-in;
    -o-transition: background 0.2s ease-in;
	transition: background 0.2s ease-in;
	font-weight:600;
	color:#fff;
	float:left;
	border:0;
}

.lt-ie9 input[type="submit"] {
	line-height:33px;
}

form input[type="submit"]:hover {
	background: #74aecc;
	background: -moz-linear-gradient(top,  #74aecc 0%, #3399cc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#74aecc), color-stop(100%,#3399cc));
	background: -webkit-linear-gradient(top,  #74aecc 0%,#3399cc 100%);
	background: -o-linear-gradient(top,  #74aecc 0%,#3399cc 100%);
	background: -ms-linear-gradient(top,  #74aecc 0%,#3399cc 100%);
	background: linear-gradient(to bottom,  #74aecc 0%,#3399cc 100%);
	


}


.subscribers {
font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
font-weight: 500;
font-size: 20px;
color: #2361A1;
padding-top: 11px;
clear:both;
}

.lt-ie9 input[type="text"], .lt-ie9 input[type="email"], .lt-ie9 #mce_FNAME, .lt-ie9 #mce-EMAIL {
	line-height:28px;
	height:28px;
	vertical-align:middle;
}


